Loading...
Searching...
No Matches
promote< T1, undeterminated_basic< T2 > >

## Detailed Description

template<class T1, class T2>
struct rheolef::promote< T1, undeterminated_basic< T2 > >

Definition at line 50 of file undeterminated.h.

## Public Types

typedef promote< T1, T2 >::type | type

## Member Typedef Documentation

## type

template<class T1 , class T2 >

typedef promote<T1,T2>::type type

Definition at line 51 of file undeterminated.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/fem/geo_element/undeterminated.h